<Notsys-Eradication-Measures xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <EradicationMeasure>
    <EradMeasureId>C77E8F3F-3017-48EE-A8E2-79C599D79515</EradMeasureId>
    <CountryCode>IE</CountryCode>
    <SpeciesId>R12260</SpeciesId>
    <SpeciesName>Procyon lotor</SpeciesName>
    <StartingDate>2017-07-17T00:00:00</StartingDate>
    <EstimatedMeasureDuration>1</EstimatedMeasureDuration>
    <DurationType>Days</DurationType>
    <EndOfMeasureDate>2017-07-17T00:00:00</EndOfMeasureDate>
    <Title>Mechanical/Physical</Title>
    <MeasureDescription>On the day the sighting was reported, National Parks and Wildlife Service rapidly responded by commissioning a pest control service to collect and euthanize the animals. 

Animals dispatched by shooting using .22 rifle.</MeasureDescription>
    <SideEffects>None</SideEffects>
    <EffectDescription>Both animals dispatched by shooting on same day as sighting reported. No further animals seen. 
Both specimens deposited with University College Cork for further examination. </EffectDescription>
    <OverallMeasureCost>246.00</OverallMeasureCost>
  </EradicationMeasure>
  <EradicationMeasure>
    <EradMeasureId>F4A9FE12-BE11-4E4C-A47B-A262043443CE</EradMeasureId>
    <CountryCode>IE</CountryCode>
    <SpeciesId>R12260</SpeciesId>
    <SpeciesName>Procyon lotor</SpeciesName>
    <StartingDate>2018-09-19T00:00:00</StartingDate>
    <EstimatedMeasureDuration>1</EstimatedMeasureDuration>
    <DurationType>Days</DurationType>
    <EndOfMeasureDate>2018-09-19T00:00:00</EndOfMeasureDate>
    <Title>Mechanical/Physical</Title>
    <MeasureDescription>Road-kill. 

The animal was dispatched after being struck by a motor vehicle. No other actions were necessary. 
</MeasureDescription>
    <SideEffects>None. </SideEffects>
    <EffectDescription>The animal was dispatched unintentionally by a local road user in Ennistymon with his/her motor vehicle. No follow-up actions were necessary and no action was taken with the cadaver. No further animals have been seen but the public have been asked, through social media, to remain vigilant for any other individuals. </EffectDescription>
    <OverallMeasureCost>0.00</OverallMeasureCost>
  </EradicationMeasure>
</Notsys-Eradication-Measures>